Prev |  | Next

### 10.6. Mosaic

#### Overview

This filter is found in Image>Filters/Distorts/Mosaic...

It cuts the active layer or selection into many squares or polygons which are slightly raised and separeted by joins, giving so an aspect of mosaic.

#### Options

Parameter setting

  Tile Size: Slider and input box allow you to set the size of tile surface.

  Tile Heigth: That's ledge, relief of tiles. Value is width of the lit border in pixels.

  Tile Spacing: That's width of the join between tiles.

  Tile Neatness: When set to 1, most of tiles have the same size. With 0 value, size is determined at random and this may lead to shape variation.

  Light Direction: By default light comes from the upper left corner (135°). You can change this direction from 0 to 360 (counter clockwise).

  Color Variation: Each tile has only one color. So, the number of colors is reduced, compared to the original image. Here, you can increase the number of colors, a little.

Options

  Antialiasing: This option reduces the stepped aspect that may have borders.

  Color Averaging When this option is unchecked, the image drawing can be recognized inside tiles. When checked, the colors inside tiles are averaged into a single color.

  Allows Tile Splitting: This option splits tiles in areas with many colors, and so allows a better color gradation and more details in these areas.

  Pitted Surfaces: With this option tile surface looks pitted.

  FG/BG Lighting: When this option is checked, tiles are lit by the foreground color of the toolbox, and shadow is colored by the background color. Joins have the background color.

Tile Primitives

  This options are self-undestanding:

  - Squares

  - Hexagons: (hexa = 6)

  - Octogons and Squares: (octo = 8)

Prev | Up | Next
| Home |